Activity log for bug #121646

Date Who What changed Old value New value Message
2007-06-21 23:47:18 Jonathan Lange bug added bug
2007-06-25 21:35:47 Diogo Matsubara malone: status New Incomplete
2007-06-25 21:35:47 Diogo Matsubara malone: statusexplanation Hello Jonathan, the Actions box in https://bugs.launchpad.net/~jml/ has a 'List reported bugs" link. Does that address your use case? Or do you want the feature in another place? Cheers.
2007-06-26 15:58:59 Diogo Matsubara malone: status Incomplete Confirmed
2007-06-26 15:58:59 Diogo Matsubara malone: statusexplanation Hello Jonathan, the Actions box in https://bugs.launchpad.net/~jml/ has a 'List reported bugs" link. Does that address your use case? Or do you want the feature in another place? Cheers. This is similar to bug 113451
2007-07-17 20:47:50 Elliot Murphy malone: importance Undecided Medium
2007-07-17 20:47:50 Elliot Murphy malone: statusexplanation This is similar to bug 113451
2007-07-23 16:44:24 Björn Tillenius malone: assignee bjornt
2007-09-27 23:53:45 Christian Reis title Have a default filter for "Bugs reported by me" Lack a portlet filter for "Bugs reported by me"
2007-12-11 07:41:54 Björn Tillenius malone: milestone 1.1.12 1.2.1
2008-01-10 09:58:52 Björn Tillenius malone: importance Medium Low
2008-01-10 09:58:52 Björn Tillenius malone: assignee bjornt
2008-01-10 09:58:52 Björn Tillenius malone: milestone 1.2.1
2009-10-15 14:39:16 Curtis Hovey tags fix-it-friday feature
2011-02-15 09:40:09 Jonathan Lange summary Lack a portlet filter for "Bugs reported by me" Lack link to "Bugs reported by me" for a context
2011-02-24 15:43:19 Jonathan Lange branch linked lp:~jml/launchpad/reported-by-me-121646
2011-02-24 15:53:43 Björn Tillenius removed subscriber Björn Tillenius
2011-03-25 16:22:03 Jonathan Lange launchpad: status Triaged In Progress
2011-03-25 16:22:07 Jonathan Lange launchpad: assignee Jonathan Lange (jml)
2011-03-28 13:35:26 Andrea Corbellini bug added subscriber Andrea Corbellini
2011-03-28 21:00:55 Launchpad QA Bot launchpad: milestone 11.04
2011-03-28 21:00:57 Launchpad QA Bot tags feature lp-bugs feature lp-bugs qa-needstesting
2011-03-28 21:00:58 Launchpad QA Bot launchpad: status In Progress Fix Committed
2011-03-28 23:07:00 Robert Collins tags feature lp-bugs qa-needstesting feature lp-bugs qa-ok
2011-03-29 13:25:37 William Grant launchpad: status Fix Committed Fix Released